# 获取标的监管文件

`GET` `/v1/quote/filings`

> **行情权限要求 · 免费**
> 开通 OpenAPI 后自动获得，无需额外购买。
> _OpenAPI 行情权限独立于 App/Web 行情权限_

获取指定标的的监管文件或信息披露文件列表，每条记录包含标题、文件名、下载链接和发布时间戳。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 要查询公告的证券代码（如 `AAPL.US`、`700.HK`）。 |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/filings?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `items` | object[] | No | 该证券的公告列表。 |
| `└ id` | string | No | 公告 ID。 |
| `└ title` | string | No | 公告标题。 |
| `└ file_name` | string | No | 文件名。 |
| `└ file_urls` | array | No | 原始文件地址列表。 |
| `└ publish_at` | string | No | 发布时间（Unix 时间戳）。 |
| `└ description` | string | No | 公告描述。 |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "items": [
      {
        "id": "627391979864985729",
        "title": "Apple | 4 - Apple Inc. (0000320193) (Issuer)",
        "description": "",
        "file_name": "4 - Apple Inc. (0000320193) (Issuer)",
        "file_urls": [
          "https://www.sec.gov/Archives/edgar/data/320193/.../wk-form4_1773786674.xml"
        ],
        "publish_at": "1773786677"
      }
    ]
  }
}
```
